[view]
ConfigItems=ZDPJBH,SHPHKR,SHPSKR,SELDATE,ZDJEDX2,ZDBZ,ZDJEDX1,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,ZDWPNR,ZDJFKHBM,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,HKRHANDSET,ZDHKRLXR,ZDHKRYB,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,EDTCOUNTRYFROM,ZDSFKHBM,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,EDTCOUNTRYDEST,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK9,DEFCHECK8,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,ZDSOFT,
[viewx]
ZDSKRDZ.x=34
ZDSKRLXR.x=113
ZDSKRS.x=166
ZDSKRXS.x=249
ZDSKRYB.x=337
ZDSOFT.x=115
ZDTIME.x=0
ZDUSERCODE.x=32
ZDWPNR.x=436
ZDYUE.x=492
ZDZYYYQC.x=344
SHPHKR.x=25
SHPSKR.x=22
ZDPJBH.x=600
SELDATE.x=551
CBDESTSITE.x=582
CBFROMSITE.x=453
DEFCHECK0.x=431
DEFCHECK1.x=431
DEFCHECK2.x=566
DEFCHECK3.x=509
DEFCHECK4.x=431
EDTAMOUNT.x=721
EDTFJRTOWN.x=338
EDTMONEY.x=727
EDTSJRTOWN.x=339
EDTWEIGHT.x=724
FJRGJ.x=30
HKRHANDSET.x=301
ZDYUNFEE.x=725
ZDBJFEE.x=725
ZDQITAFEE.x=725
SJRGJ.x=30
SKRHANDSET.x=298
ZDBZ.x=436
ZDDEF1.x=69
ZDDEF2.x=750
ZDDEF3.x=751
ZDDEF4.x=750
ZDDEF5.x=751
ZDHKR.x=148
ZDHKRDH.x=299
ZDHKRDZ.x=34
ZDHKRLXR.x=110
ZDHKRS.x=164
ZDHKRXS.x=242
ZDHKRYB.x=334
ZDNIAN.x=435
ZDRI.x=526
ZDSIGN.x=58
ZDSKR.x=465
ZDSKRDH.x=298
[viewy]
ZDSKRDZ.y=288
ZDSKRLXR.y=362
ZDSKRS.y=266
ZDSKRXS.y=266
ZDSKRYB.y=327
ZDSOFT.y=30
ZDTIME.y=386
ZDUSERCODE.y=81
ZDWPNR.y=193
ZDYUE.y=81
ZDZYYYQC.y=14
SHPHKR.y=102
SHPSKR.y=249
ZDPJBH.y=85
SELDATE.y=79
CBDESTSITE.y=125
CBFROMSITE.y=125
DEFCHECK0.y=266
DEFCHECK1.y=249
DEFCHECK2.y=252
DEFCHECK3.y=154
DEFCHECK4.y=154
EDTAMOUNT.y=126
EDTFJRTOWN.y=121
EDTMONEY.y=441
EDTSJRTOWN.y=266
EDTWEIGHT.y=168
FJRGJ.y=30
HKRHANDSET.y=201
ZDYUNFEE.y=312
ZDBJFEE.y=356
ZDQITAFEE.y=397
SJRGJ.y=30
SKRHANDSET.y=365
ZDBZ.y=372
ZDDEF1.y=412
ZDDEF2.y=258
ZDDEF3.y=360
ZDDEF4.y=292
ZDDEF5.y=329
ZDHKR.y=125
ZDHKRDH.y=219
ZDHKRDZ.y=141
ZDHKRLXR.y=215
ZDHKRS.y=120
ZDHKRXS.y=120
ZDHKRYB.y=180
ZDNIAN.y=81
ZDRI.y=81
ZDSIGN.y=439
ZDSKR.y=159
ZDSKRDH.y=347
[viewh]
ZDSKRDZ.h=35
ZDSKRLXR.h=20
ZDSKRS.h=20
ZDSKRXS.h=20
ZDSKRYB.h=17
ZDSOFT.h=20
ZDTIME.h=18
ZDUSERCODE.h=20
ZDWPNR.h=38
ZDYUE.h=17
ZDZYYYQC.h=23
SHPHKR.h=23
SHPSKR.h=23
ZDPJBH.h=16
SELDATE.h=20
CBDESTSITE.h=18
CBFROMSITE.h=18
DEFCHECK0.h=18
DEFCHECK1.h=16
DEFCHECK2.h=16
DEFCHECK3.h=16
DEFCHECK4.h=16
EDTAMOUNT.h=20
EDTFJRTOWN.h=19
EDTMONEY.h=20
EDTSJRTOWN.h=20
EDTWEIGHT.h=20
FJRGJ.h=20
HKRHANDSET.h=17
ZDYUNFEE.h=20
ZDBJFEE.h=20
ZDQITAFEE.h=20
SJRGJ.h=20
SKRHANDSET.h=17
ZDBZ.h=37
ZDDEF1.h=15
ZDDEF2.h=17
ZDDEF3.h=18
ZDDEF4.h=18
ZDDEF5.h=18
ZDHKR.h=19
ZDHKRDH.h=17
ZDHKRDZ.h=35
ZDHKRLXR.h=20
ZDHKRS.h=20
ZDHKRXS.h=20
ZDHKRYB.h=16
ZDNIAN.h=17
ZDRI.h=17
ZDSIGN.h=20
ZDSKR.h=19
ZDSKRDH.h=17
[vieww]
ZDSKRDZ.w=391
ZDSKRLXR.w=111
ZDSKRS.w=75
ZDSKRXS.w=82
ZDSKRYB.w=76
ZDSOFT.w=120
ZDTIME.w=62
ZDUSERCODE.w=141
ZDWPNR.w=269
ZDYUE.w=27
ZDZYYYQC.w=113
SHPHKR.w=118
SHPSKR.w=124
ZDPJBH.w=208
SELDATE.w=22
CBDESTSITE.w=94
CBFROMSITE.w=90
DEFCHECK0.w=17
DEFCHECK1.w=18
DEFCHECK2.w=17
DEFCHECK3.w=20
DEFCHECK4.w=19
EDTAMOUNT.w=100
EDTFJRTOWN.w=74
EDTMONEY.w=100
EDTSJRTOWN.w=76
EDTWEIGHT.w=100
FJRGJ.w=50
HKRHANDSET.w=126
ZDYUNFEE.w=100
ZDBJFEE.w=100
ZDQITAFEE.w=100
SJRGJ.w=50
SKRHANDSET.w=128
ZDBZ.w=269
ZDDEF1.w=84
ZDDEF2.w=53
ZDDEF3.w=55
ZDDEF4.w=55
ZDDEF5.w=55
ZDHKR.w=280
ZDHKRDH.w=128
ZDHKRDZ.w=389
ZDHKRLXR.w=115
ZDHKRS.w=74
ZDHKRXS.w=90
ZDHKRYB.w=79
ZDNIAN.w=46
ZDRI.w=22
ZDSIGN.w=96
ZDSKR.w=285
ZDSKRDH.w=128
[viewv]
ZDSKRDZ.v=1
ZDSKRLXR.v=1
ZDSKRS.v=1
ZDSKRXS.v=1
ZDSKRYB.v=1
ZDSOFT.v=0
ZDTIME.v=0
ZDUSERCODE.v=1
ZDWPNR.v=1
ZDYUE.v=1
ZDZYYYQC.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDPJBH.v=1
SELDATE.v=1
CBDESTSITE.v=1
CBFROMSITE.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
DEFCHECK4.v=1
EDTAMOUNT.v=1
EDTFJRTOWN.v=1
EDTMONEY.v=1
EDTSJRTOWN.v=1
EDTWEIGHT.v=1
FJRGJ.v=0
HKRHANDSET.v=1
ZDYUNFEE.v=1
ZDBJFEE.v=1
ZDQITAFEE.v=1
SJRGJ.v=0
SKRHANDSET.v=1
ZDBZ.v=1
ZDDEF1.v=0
ZDDEF2.v=0
ZDDEF3.v=0
ZDDEF4.v=0
ZDDEF5.v=0
ZDHKR.v=0
ZDHKRDH.v=1
ZDHKRDZ.v=1
ZDHKRLXR.v=1
ZDHKRS.v=1
ZDHKRXS.v=1
ZDHKRYB.v=1
ZDNIAN.v=1
ZDRI.v=1
ZDSIGN.v=1
ZDSKR.v=0
ZDSKRDH.v=1
[viewdv]
ZDSKRDZ.dv=
ZDSKRLXR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRYB.dv=
ZDSOFT.dv=
ZDTIME.dv=
ZDUSERCODE.dv=
ZDWPNR.dv=
ZDYUE.dv=
ZDZYYYQC.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDPJBH.dv=
SELDATE.dv=
CBDESTSITE.dv=
CBFROMSITE.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
DEFCHECK4.dv=
EDTAMOUNT.dv=
EDTFJRTOWN.dv=
EDTMONEY.dv=
EDTSJRTOWN.dv=
EDTWEIGHT.dv=
FJRGJ.dv=
HKRHANDSET.dv=
ZDYUNFEE.dv=
ZDBJFEE.dv=
ZDQITAFEE.dv=
SJRGJ.dv=
SKRHANDSET.dv=
ZDBZ.dv=
ZDDEF1.dv=
ZDDEF2.dv=
ZDDEF3.dv=
ZDDEF4.dv=
ZDDEF5.dv=
ZDHKR.dv=
ZDHKRDH.dv=
ZDHKRDZ.dv=
ZDHKRLXR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRYB.dv=
ZDNIAN.dv=
ZDRI.dv=
ZDSIGN.dv=
ZDSKR.dv=
ZDSKRDH.dv=
